Subject: RE: Option Trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 05:24:18 -0700 (PDT)

here's the file we spoke about

 

 -----Original Message-----
From: 	Griffith, John  
Sent:	Wednesday, June 13, 2001 2:10 PM
To:	Parkhill, Kenneth
Cc:	Issler, Paulo; Lee, Bob
Subject:	Option Trade

Kenneth,

Here is the trade I was looking at:

	Dec'01	trading at $4.725

		 100  4.70 Calls
		-300  5.50 Calls
		 200  5.90 Calls

		-200  3.50 Puts
		 300  4.00 Puts
		-100  4.70 Puts

Someone called a broker on the floor of the exchange to get a price on this butterfly combination. First of all, can you tell me what this trade does for you.  I looked at the payout and I don't understand what they were trying to do.  Second, the price that the floor market makers gave him was $.10 bid at $.14.  I price the deal at approximately $.07.  I know that the $.10 is too high and the delta of the trade is about .07 (really small).  How can I use your skew file to see the arbitrage?

I have attached the payout chart.

Thanks for your help.  Call if you have any questions.  Thanks.

John

 << File: Payout chart.xls >>